<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: manufacturers.php 4808 2006-10-22 18:48:53Z ajeh $
//

define('HEADING_TITLE', 'Producenci');

define('TABLE_HEADING_MANUFACTURERS', 'Producent');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_HEADING_NEW_MANUFACTURER', 'Nowy producent');
define('TEXT_HEADING_EDIT_MANUFACTURER', 'Edycja producenta');
define('TEXT_HEADING_DELETE_MANUFACTURER', 'Usuń producenta');

define('TEXT_MANUFACTURERS', 'Producenci:');
define('TEXT_DATE_ADDED', 'Data dodania:');
define('TEXT_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_PRODUCTS', 'Produkty:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Zapisz w katalogu:');
define('TEXT_IMAGE_NONEXISTENT', 'BRAK OBRAZKA!');
define('TEXT_MANUFACTURERS_IMAGE_MANUAL', '<strong>lub wpisz nazwę obrazka znajdującego się na serwerze:</strong>');

define('TEXT_NEW_INTRO', 'Wprowadź nowego producenta i niezbędne dane');
define('TEXT_EDIT_INTRO', 'Wprowadź niezbędne zmiany');

define('TEXT_MANUFACTURERS_NAME', 'Nazwa producenta:');
define('TEXT_MANUFACTURERS_IMAGE', 'Obrazek / Logo:');
define('TEXT_MANUFACTURERS_URL', 'Adres strony www:');

define('TEXT_DELETE_INTRO', 'Czy napewno chcesz usunąć tego producenta?');
define('TEXT_DELETE_IMAGE', 'Usunąć obrazek / logo?');
define('TEXT_DELETE_PRODUCTS', 'Usunąć wszystkie produkty tego producenta? (zostaną również usunięte recenzje tych produktów, produkty z listy promocji oraz listy produktów polecanych)');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>OSTRZEŻENIE:</b> W sklepie znajduje się %s produktów tego producenta!');

define('ERROR_DIRECTORY_NOT_WRITEABLE', 'BŁĄD: Nie można dokonać zapisu danych we wskazanym katalogu. Proszę zmienić uprawnienia dla: %s');
define('ERROR_DIRECTORY_DOES_NOT_EXIST', 'BŁĄD: Wskazany katalog nie istnieje: %s');
?>